uuid: 8a556985-9d95-4d92-9c0e-0d02cf4fb308
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog_article.body
    - field.field.node.blog_article.field_attachments
    - field.field.node.blog_article.field_comments
    - field.field.node.blog_article.field_content
    - field.field.node.blog_article.field_promo_image
    - field.field.node.blog_article.field_tags
    - node.type.blog_article
  module:
    - comment
    - field_group
    - media_library
    - paragraphs
    - path
    - scheduler
    - text
third_party_settings:
  field_group:
    group_tabs_group:
      children:
        - group_summary
        - group_content
        - group_media
      parent_name: ''
      weight: 10
      format_type: tabs
      region: content
      format_settings:
        direction: horizontal
        id: ''
        classes: ''
      label: 'Tabs group'
    group_summary:
      children:
        - body
        - field_tags
      parent_name: group_tabs_group
      weight: 15
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Summary
    group_content:
      children:
        - field_content
      parent_name: group_tabs_group
      weight: 16
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Content
    group_media:
      children:
        - field_promo_image
        - field_attachments
      parent_name: group_tabs_group
      weight: 17
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Media
id: node.blog_article.default
targetEntityType: node
bundle: blog_article
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 10
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_attachments:
    type: media_library_widget
    weight: 27
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_comments:
    weight: 29
    settings: {  }
    third_party_settings: {  }
    type: comment_default
    region: content
  field_content:
    weight: 12
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: text
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
    type: paragraphs
    region: content
  field_promo_image:
    type: media_library_widget
    weight: 28
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_tags:
    weight: 11
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete_tags
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 3
    region: content
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 20
    settings: {  }
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
